{
  "bbox": {
    "height": 24,
    "left": 270,
    "top": 16,
    "width": 14
  },
  "height": "0px",
  "nodeId": "n116",
  "originalClass": "arco-menu-indent",
  "selector": "div.arco-breadcrumb > span.arco-breadcrumb-item-separator:nth-of-type(1)",
  "styleId": "style_6",
  "tag": "span",
  "width": "20px"
}